Show / Hide Table of Contents

# Struct ResourceHandle

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetType()

###### Namespace: FFXIVClientStructs.FFXIV.Client.System.Resource.Handle

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct ResourceHandle

### Fields

| Improve this Doc View Source

#### FileName

##### Declaration

    public char *FileName

##### Field Value

Type | Description
--- | ---
System.Char* |

| Improve this Doc View Source

#### FileType

##### Declaration

    public uint FileType

##### Field Value

Type | Description
--- | ---
System.UInt32 |